Net::DNS::RR::MB(3)

NAME
Net::DNS::RR::MB - DNS MB resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS Mailbox (MB) resource records.

METHODS

  madname
    print "madname = ", $rr->madname, "\n";

Returns the domain name of the host which has the specified mailbox.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself. =head1 SEE ALSO

perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1035 Section 3.3.3